Page MenuHomePhabricator

Update Phriction with new Edit UI
AbandonedPublic

Authored by chad on Sep 4 2017, 11:58 PM.

Details

Reviewers
epriestley
Summary

Updating page to new ui

Test Plan

create a new document, edit a document

Diff Detail

Repository
rP Phabricator
Branch
phriction-edit-page (branched from master)
Lint
Lint OK
Unit
Unit Tests OK
Build Status
Buildable 18281
Build 24597: Run Core Tests
Build 24596: arc lint + arc unit

Event Timeline

chad created this revision.Sep 4 2017, 11:58 PM
epriestley accepted this revision.Sep 5 2017, 1:15 PM
This revision is now accepted and ready to land.Sep 5 2017, 1:15 PM
chad abandoned this revision.Sep 6 2017, 6:13 PM